<?php
/** These can be added to english.php or another file in extra_definitions if preferred.
 * additional ENGLISH defines.
 */
//SINGLE LISTING TEMPLATE
		define('TABLE_HEADING_IMAGE','Image');
		define('TABLE_HEADING_MANUFACTURER','Manufacturer');
		define('TABLE_HEADING_MODEL','Model');
		define('TABLE_HEADING_PRICE','Price');
		define('TABLE_HEADING_WEIGHT','Weight');
?>